/*
   11 September 201415:31:50
   User: 
   Server: ITSW_06
   Database: GrpInsurance
   Application: 
*/

/* To prevent any potential data loss issues, you should review this script in detail before running it outside the context of the database designer.*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE dbo.Klaim_Register ADD
	Approve_By varchar(4) NULL,
	Approve_Date datetime NULL
GO
ALTER TABLE dbo.Klaim_Register SET (LOCK_ESCALATION = TABLE)
GO
COMMIT
